Subject: Re: bug#54603: 29.0.50; [PATCH] Eshell's external pipe module interferes with other argument parsing hooks

From: Eli Zaretskii <[email-masked]>
Date: Thu, 31 Mar 2022 19:50:57 +0300

> From: Jim Porter <[email-masked]>
> Date: Thu, 31 Mar 2022 09:26:28 -0700
> Cc: [email-masked], John Wiegley <[email-masked]>,
>  Sean Whitton <[email-masked]>
> 
> (I probably should have done that in the initial report, but I'm not 
> sure the right way to CC people when I'm mailing bug-gnu-emacs@; if the 
> CCed person replies normally, wouldn't it make a new bug number?

No, not as long as they respond with the same Subject.